.jsTable {
	width:100%;
	border-bottom:1px solid #CCC;
}

.jsTable td {
	padding:5px;
	border-left:1px dashed #CCC;
	border-bottom:1px dashed #CCC;
	vertical-align:middle;
}
.jsTable td a {
	color:#000;
	text-decoration:none;
}
.jsTable td a:hover {
	color:#0000FF;
	text-decoration:underline;
}
.jsTable .row td {
	background-color:#F3F3F3;
}
.jsTable td.left img {width: 100px;}
.jsTable .row1 td{
	background-color:#FAFAFA;
}
.jsTable tr .left {
	border-left:1px solid #CCC;
}
.jsTable tr .right {
	border-right:1px solid #CCC;
}
.jsTable .hover td{
	background-color:#E3E3E3;
	
}
.jsTable tr td .trash{
	background:url(/puppy/images/icons/bin.png) no-repeat left center;
}
.jsTable th {
	border:1px solid black;
	background: #000 url(/puppy/images/table_header.jpg) repeat-x center left;
	vertical-align:middle;
	color:#FFF;
	padding-left:5px;
}

.jsTable .refresh {
	padding:0px 3px 0px 0px;
	text-align:right;
	vertical-align:middle;
}

.jsTable th a {
	padding:5px;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	white-space:nowrap;
}
.jsTable th a:hover {
	text-decoration:underline;
}
.jsTablePages a {
	margin-left:-5px;
	padding:5px;
	display:block;
	color:#000000;
	text-decoration:none;
	margin:2px 2px 2px 0px;
	float:left;
}

.jsTablePages a.selected {
	border:1px solid #CCC;
	text-decoration:underline;
	background-color:#FAFAFA;
}
